
/* CSS Document */

/* website default font Segoe UI */
@font-face
{
    font-family: "Segoe UI";
    src: url('../images/theme/fonts/segoe-ui/segoeui.ttf') format("truetype");
}

@font-face
{
    font-family: "Josefin Sans";
    src: url('../images/theme/fonts/josefin_sans/josefinsans-regular.ttf') format("truetype");
}

@font-face
{
    font-family: "Awesome";
    src: url('../images/theme/fonts/awesome/fontawesome-webfont.ttf') format("truetype");
}


/* for old web browsers */
body, html, head, header, nav, footer, iconmenu, section, aside, article, nav, flags, navgun, test, stamp, hr, br, group, sources, techrow, attach {
    display: block; 
}

body {
	background-color: black;
 	top: 0px !important;	
	margin:0;
}

html {	
	margin:0;
}

head {	
	margin: auto;	
}

/* THEME */


/* Language selection */







hr {
    padding: 0;
    margin: 8px auto;
  	width: auto;
    line-height: 1;
    clear: both;     
    border-top: 1px solid #aaaaaa;   
	box-shadow: 2px 2px 2px #959595;
    }

br {
	margin-top: 25px;
    line-height: 25px; 
	content: " ";
	}

table {
	width: 100%;
	margin-top: 15px;
	}

header {
	margin-top: 10px;
	margin: auto;
	border-top: 5px solid #222; 
  	border-right: 5px solid #222;
  	border-left: 5px solid #222;
	position: relative;
	width: 960px;
	max-height: 250px;
  }	

nav {
	margin: auto;
	margin-top: 0px;
	border-right: 5px solid #222;
	border-left: 5px solid #222;
	width: 960px;
	height: 58px;		
	background: url('../images/theme/bg/bg_nav.png'); 
}

 

.hdr {
	position: relative;
  	overflow: hidden;
  	display: flex;
  	flex-wrap: wrap;
  	justify-content: center;
  	align-items: flex-start;
  	align-content: flex-start;
  	height: 250px;  
  	max-height: 250px;
	color: #efefef;
}
.hdr:after{
	content:"";
  	width: 100%;
  	height: 40%;
	position: absolute;
  	bottom: 0;
  	left: 0; 
  	z-index: -1;
}
.hdr:before{
  	content:"";
  	width: 100%;
  	height: 100%;
	position: absolute;
  	top: 0;
  	left: 0;
	 -webkit-backface-visibility: hidden;
     -webkit-transform: translateZ(0) scale(1.0, 1.0);
     transform: translateZ(0);
  	background: #1b2030 url(../images/theme/bg/s10.jpg) top center no-repeat;
  	background-size: 100%;
  	background-attachment: fixed;
  	animation: grow 30s linear 10ms infinite;
  	transition: all 0.1s ease-in-out;
	z-index:-2
}



.menubutton {
  width: 99%;
  font-family: 'Awesome', sans-serif;
  font-size: 2.0em;
  color: #e5e5e5;	
  text-align: left;
  text-shadow: 0 1px 3px #151515;
  margin-left: 10px;
  cursor: pointer;	
}
.menubutton:hover {
  color: #9c090d;	
  text-shadow: 0 1px 3px #454545;
}

.searchbutton {
  width: 99%;
  font-family: 'Awesome', sans-serif;
  font-size: 1.7em;
  color: #e5e5e5;	
  text-align: left;
  text-shadow: 0 1px 3px #151515;
  margin-top: 5px;	
  margin-left: 14px;
  cursor: pointer;

}
.searchbutton:hover {
  color: #9c090d;	
  text-shadow: 0 1px 3px #454545;
}


/* Header tekstit */
.info {
  width: 100%;
  margin-top: 0px;	
  padding: 1% 0% 0% 3%;
  font-family: 'Josefin Sans', sans-serif; 
  text-align: center;
}



@-webkit-keyframes grow {
  0% { transform:scale(1.0)}
  50% { transform:scale(1.2)}
}



/* Theme - FOOTER section */
footer {  	
	margin-top: 0px;
	margin: auto;
	border-top: 1px solid #b91418;
	border-bottom:  5px solid #222;
	border-right: 5px solid #222;
	border-left: 5px solid #222;
	width: 960px;
	/* max-width: 960px; */
	height: 160px;

	background: linear-gradient(to bottom, rgba(230,230,230,1) 0%,rgba(27,32,32,1) 60%);
}
footer a:link { 
	font-family: 'Segoe UI', sans-serif;
    text-align: center;
	font-size: 18px;
	text-decoration: none;
	color: #818181;
	text-shadow: 1px 1px 1px #353535;
}
footer p { 
	font-family: 'Segoe UI', sans-serif;
    text-align: left;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	color: #818181;
	text-shadow: 1px 1px 1px #353535;
	margin-bottom: 5px;
}
footer li {
	margin-top: 0px;
}

/* visited link */
footer a:visited {   
	color: #818181;
}
/* mouse over link */
footer a:hover {
	color: #b91418;
}
/* selected link */
footer a:active {
	color: #b91418;
}


.footertable {
	display: table;
}

#fc1 { 
	display: table-cell;	
	float: left;
	width: 35%;
	margin-top: 20px;
	margin-left: 10px;
}
#fc2 { 
	display: table-cell;	
	float: left;
	width: 32%; 
	margin-top: 20px;
	margin-left: 50px;
}
#fc3 { 
	display: table-cell;	
	float: right;
	width: 25%;
	text-align: center;
	margin-top: 20px;
}

/* Copyright filed */
.footerbar {						
	padding: 0;
	margin-top: 0px;						
	text-align: center;
}


/* Section with aside element */

.group { 	
  	display: table;
	width: 960px;
	margin: auto;
	border-left: 5px solid #222;
	border-right: 5px solid #222;
	background-image: url('../images/theme/bg/bg_group.png');
}
	
section {
	float: left;
	width: 60%;
	padding: 25px;
	background-image: url('../images/theme/bg/bg_group.png');
	border-right: solid;
	border-right-color: #4f4f4f;
	border-rght-style: dotted;
	border-right-width: 1px;
}

/* Section without aside element */
.s2 {
	width: 94.8%;
}


/* Side Bar */

aside  {
	float: right;
	width: 30%;
	height: 100%;
	
	font-family: 'Segoe UI', sans-serif;
    text-align: center;
	font-size: 0.9em;
	padding: 45px 20px 0px 20px;	
}
aside a:link { 	
	text-decoration: none;
	color: #4f4f4f;	
}
/* visited link */
aside a:visited {
	color: #4f4f4f;
}
/* mouse over link */
aside a:hover {
	color: #b91418;
}
/* selected link */
aside a:active {
	color: #b91418;
}

.sideimage { 	
	padding-top: 30px;
	margin-bottom: 10px;
}

.sideimage img {	
	display: block;
    margin: auto;
	margin-bottom: 5px;
}

.sideimage img p {	
	display: block;
    margin: auto;
	margin-top: 0px;
}

.sideimage2 { 
	display: block;
	width: 200px;
	padding: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
    margin: auto;
	box-shadow: 2px 2px 2px #757575;
}



/* Article with / without aside element */
article {
	width: 98%;
	padding: 5px 20px 10px 10px;
	font-family: 'Segoe UI', 'sans-serif';
	font-size: large;
	color: #4f4f4f;	
	clear: both;
}

/* unvisited link */
article a:link {
	font-family: 'Segoe UI', 'sans-serif';
	font-size: large;
	text-decoration: none;
	color: #4f4f4f;
}

/* visited link */
article a:visited {
    font-size: large;
	color: #4f4f4f;
}
/* mouse over link */
article a:hover {
    font-size: large;
	color: #b91418;
}
/* selected link */
article a:active {
    font-size: large;
	color: #b91418;
}
article ul {
	color: #4f4f4f;	
}

article li {
	color: #4f4f4f;	
}

article table {
	margin-top: 35px;
	margin-bottom: 20px;
}


.testshooting {

	margin-top: 50px;
	
	background: url('../images/theme/waffenlager/tst/bg_wfw_tst.png'); 
}



/* Sources with / without aside element */


.sources {
	margin: 40px 0px 0px 0px;
	font-family: 'Segoe UI', sans-serif;
	font-size: small; 
	color: #4f4f4f;	
}
.sources ul {
	margin-left: 0px;
	padding-left: 15px;
}
.sources li {
	margin-left: 10px;	
}




/* Tech Table & Parts list for ASIDE BAR */
techtable { 
	display: table;	
}

/* unvisited link */
techtable a:link {
    color: #4f4f4f;
	text-decoration: none;
}

/* visited link */
techtable a:visited {
	color: #4f4f4f;
	text-decoration: none;
}


#techrow { 
	display: table-row;
	padding-bottom: 40px;
}

.tc1 { 
	display: table-cell;
	float: left;
	width: 47%;
	font-family: 'Segoe UI', sans-serif;
	font-size: 0.875em;
	/* font-weight: bold; */
 	color: #4f4f4f;
	margin-left: 5px;
	text-align: left;
}
.tc2 { 
	display: table-cell;
	float: left;
	width: 50%;
	font-family: 'Segoe UI', sans-serif;
	font-size: 0.875em; 
	color: #434343;
	text-align: left;
	text-decotation: none;
}
.tc3 { 
	display: table-cell;
	float: left;
	width: 10%;
	text-align: center;
	font-family: 'Segoe UI', sans-serif;
	font-size: 14px; 
	color: #4f4f4f;
	padding-left: 10px;
}
.tc4 { 
	display: table-cell;
	float: left;
	width: 85%;
	font-family: 'Segoe UI', sans-serif;
	font-size: 14px;
	text-align: left;
	color: #434343;
}


/* Aside bar - attachments */

.attach {
	width: 100%;
  	display: block;
	margin-bottom: 40px;
}
.attach a {
	text-decoration: none;
	float: left; 
}
.attach img {
 	float: left;
	padding: 4px 0px 0px 15px;
	margin-right: 8px;
}






/* Test shooting img table */

test {
 	float: left;
	width: 100%;
}
test div {
  	float: left;
  	width: 230px;
	margin-left: 20px;
	font-family: sans-serif;
	font-size: 14px;
	color: #232323;
}
test div h3 { 
	margin-top: 0px;
	margin-bottom: 10px; 
	font-family: sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
    text-shadow: 1px 1px 1px #757575;
	text-align: left;
	
	}
test img {
 	float: left;
	padding: 5px 5px 5px 5px;
	box-shadow: 3px 3px 3px #757575;
	margin-bottom: 30px;	
}
test li {
 	float: left;
	width: 200px;	
}
test ul {
 	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 40px;	
}





/* Caliber table list */
.cc1 { 
	width: 5%;
	display: table-cell;	
	float: left;
}
.cc2 { 
	width: 34%;
	display: table-cell;	
	float: left;
}
.cc3 { 
	width: 26%;
	display: table-cell;	
	float: left;
}
.cc4 { 
	width: 34%;
	display: table-cell;	
	float: left;
}



.readmore a:link {
    color: #b91418;
	font-family: "Segoe Ui", sans-serif;
	font-size: 15px; 
}
.readmore a:visited {
    color: #b91418;
	font-family: "segoe UI", sans-serif;
	font-size: 15px; 
}
.readmore a:hover {
    color: #14b918;
	font-family: "Segoe Ui", sans-serif;
	font-size: 15px;
}



/* table list */

.updates { 
	display: table-row;	
	width: 99%;		
}
.uc1 { 
	display: table-cell;
	width: 5%;
	float: left;
	margin-left: 5px;
	text-align: center;
}
.uc2 { 
	display: table-cell;
	width: 20%;
	float: left;
}
.uc3 { 
	display: table-cell;
	width: 55%;	
	float: left;
}
.uc4 { 
	display: table-cell;
	width: 15%;	
	float: left;
}
/* onko tarpeeton */ 
.uc5 { 
	display: table-cell;
	width: 15%;	
	float: left;
}

.uc6 { 
	width: 15%;
	display: table-cell;	
	float: left;
}
.uc7 { 
	width: 15%;
	display: table-cell;	
	float: left;
}

.uc8 { 
	width: 10%;
	display: table-cell;	
	float: left;
}

.uc9 { 
	width: 60%;
	display: table-cell;	
	float: left;
}



/* Gun table for main menu */

#row { 
	display: table-row;
	width: 100%;
}

/* TABLE FOR GUN MENUS & NEWS */
.tab1 { 
	display: table-cell;
	float: left;
    padding: 15px 20px 0px 20px;
}


.tab2 { 
	display: table-cell;
	float: left;
    padding: 1px 10px 1px 0px;
	width: 120px;
}

.tab3 { 
	display: table-cell;
	float: left;
    padding: 1px 10px 1px 25px;
	width: 115px;
	height: 20px;
	background: url('../images/theme/buttons/but_stamp.png') no-repeat !important; 
	margin-top: 0px;
}

/* Flag Counter Frame */

.flagcounter { 
	margin: auto;
	padding-left: 100px;
	padding-top: 10px;
	padding-bottom: 10px;
}



/* NEWS - MENU1 WINDOWS */
.news { 
	display: table-cell;
	width: 55%;
	padding: 10px 15px 10px 10px;
	float: left;
    font-family: "Segoe UI", sans-serif;
	color: #434343;
	font-size: 16px;
}

/* Images */
figure {
	text-align: center;
	margin: 25px 0px 0px 0px ;		
}
figcaption {
	color: #434343;	
	font-family: "Segoe Ui", sans-serif;
	font-size: medium;
	text-align: center;
	margin: auto;
	margin-top: 0;
	padding: 0;
	width: 90%;
}
/* link */
figcaption a:link {
    color: #434343;
	text-decoration: none;
}
/* visited link */
figcaption a:visited {
    color: #434343;
}
figcaption a:hover {
    color: #b91418;
}




/* Menu tables - Weapons little pics */
.p1 { 
	padding: 0;
	border: 1px solid #424242;
	border-radius: 3px;
	box-shadow: 3px 3px 3px #757575;
	text-align: center;
	background: url('../images/theme/bg/bg_p1.png')	
}

.p1:hover {
     background: linear-gradient(to top, rgba(0,0,0,0) 0%,rgba(67,72,82,2) 100%);
		-webkit-transform: rotate(3deg);
		transform: rotate(3deg);
	text-color: #ffffff;
}



/* Weapons Zoom pic */
.p3 {
	padding: 20px 0px 20px 0px; 
	/* border: 1px solid #424242;         */
	/* border-radius: 5px;                */
    /* background-color: #efefef;         */
	/* box-shadow: 3px 3px 3px #757575;   */
	
	border-bottom: 1px solid #000000;
	text-align: center;                   
	font-family: "Segoe Ui", sans-serif;  
	font-size: 16px; 
}


/* Polaroid for ammo pic */
.p8 {
	padding: 10px 5px 10px 5px; 
	font-family: "Segoe UI", sans-serif;
	font-size: 15px;
	color: #434343;
	text-align: center;
	margin-left: 5px;
	float: center;
}
/* Polaroid for WW2 & Silencer pics */
.p9 {
    width: 510px;
	padding: 10px 5px 10px 5px; 
	border: 1px solid #000000;
    background-color: #efefef;
	box-shadow: 3px 3px 3px #757575;
	font-family: sans-serif;
	text-align: center;
	margin: auto;
}
/* Polaroid for WW2 & Silencer pics */
.p11 {
    width: 690px;
	padding: 5px 5px 15px 5px; 
	border: 1px solid #000000;
    background-color: #efefef;
	box-shadow: 3px 3px 3px #757575;
	font-family: sans-serif;
	text-align: center;
	margin: auto;
	margin-top: 25px;
	margin-bottom: 25px;
}



/* Stamp pic & text */

stamp {
 	float: left;
	width: 95%;
}
stamp div {
  	float: left;
  	width: 60%;
	margin-left: 15px;
	font-family: sans-serif;
	font-size: 15px;
	color: #232323;
}
stamp div h3 { 
	margin-top: 0px;
	margin-bottom: 10px; 
	font-family: sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #434343;
    text-shadow: 1px 1px 1px #b5b5b5;
	text-align: left;		
	}
stamp img {
 	float: left;
	padding: 5px 5px 5px 5px;
	box-shadow: 3px 3px 3px #757575;
	margin-bottom: 30px;	
}

stamp ul {
 	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 20px;	
}


/* INSIDE CONTAINER */

/* Gun page nav */
.navgun {	
	width: 100%;
	margin-top: 0px;
}

.navgun ul {	
	overflow: hidden;
    float: left;
	padding: 0px;
}

.navgun li {	
	overflow: hidden;
	float: left; 
	padding: 0px 8px 3px 0px;
	
	
}


/* GUN BUTTONS - ACTIVE */

.button {
  padding: 5px 15px 5px 15px;
  font-family: sans-serif;
  font-size: medium;	
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #212121;
  background-color: #e5e5e5;
  border: 1px;
  border-radius: 3px;
  border-color: #212121;	
  box-shadow: 3px 3px 3px #757575; 	
}

.button:hover {
  background-color: #e00f1f; /* #cf0000; */
  /* background: -webkit-linear-gradient(top, #6d0019 0%,#8f0222 56%,#a90329 100%); */
  box-shadow: 1px 1px 1px #757575;
  color: #fefefe;	
  }

/*



/* GUN BUTTONS - INACTIVE */

.button2 {
  padding: 5px 15px 5px 15px;
  font-family: sans-serif;
  font-size: medium;
  text-align: center;
  outline: none;
  color: #919191;
  background-color: #efefef;
  border: 1px;
  border-radius: 3px;
  border-color: #212121;	
  box-shadow: 2px 2px 2px #757575;
}

.button3 {
  background-color: #e00f1f; /* Leica red */
  box-shadow: 3px 3px 3px #757575;
  color: #fefefe;		
  padding: 5px 15px 5px 15px;
  font-family: sans-serif;
  font-size: medium;	
  text-align: center;
  cursor: pointer;
  outline: none;

  border: 1px;
  border-radius: 3px;
  border-color: #212121;	
  	
}	
	
	


/* IMG CAPTION FOR MENU NEWS */

.newsbox,
.newsbox * {
	box-sizing: border-box;
}
.newsbox {
	position: relative;
	display: inline-block;
	overflow: hidden;
	max-width: 335px;
	height: auto;
	box-shadow: 3px 3px 3px #757575;
	margin-bottom: 20px;
}

.newsbox img {
	max-width: 100%;
	border: 1px solid #424242;
}
.newsbox_background {
	width: 100%;
	height: 200px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.newsbox .newsbox-layer_bottom {
	display: block;
}
.newsbox .newsbox-layer_top {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 200px;
	background: rgba(0, 0, 0, 0.6);
	color: #e5e5e5;
	padding: 5px;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}
.newsbox:hover .newsbox-layer_top,
.newsbox.active .newsbox-layer_top {
	opacity: 1;
}
.newsbox .newsbox-text {
	font-family: 'Segoe UI', sans-serif;
	text-align: center;
	font-size: large;
	text-shadow: 1px 1px 1px #757575;
	display: inline-block;
	position: absolute;
	width: 90%;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.newsbox .newsbox-layer_image {
	padding: 0;
	background: none;
}
.newsbox .newsbox-layer_slideup {
	-moz-transform: translateY(100%);
	-webkit-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
}
.newsbox:hover .newsbox-layer_slideup,
.newsbox.active .newsbox-layer_slideup {
	-moz-transform: translateY(0);
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}


/* SIDE NAV */ 

.sb  {
	    margin-left: 40px;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    /* background-color: #111; */
	background-color:rgba(32,32,32,0.7); 
	/* background-color: #000; */
	
    overflow-x: hidden;
    /* transition: 0.5s; */
    padding-top: 30px;
}

.sidenav p {
	font-family: 'Segoe UI', sans-serif;
	font-size: 22px;
    color: #818181;
	padding-top: 0px;	
}	
	
.sidenav a {
    text-decoration: none;
	font-family: 'Segoe UI', sans-serif;
	font-size: 17px;
    color: #919191;
    display: block;
    /* transition: 0.3s; */
}

.sidenav a:hover, .offcanvas a:focus{
    color: #f1f1f1; /* valikkoteksti hover */
}

.sidenav .closebtn {
	position: absolute;
	top: 0;
	right: 26px;
	font-size: 36px;
	margin-left: 50px;
}

#main {
    transition: margin-left .25s;
    padding: 16px;
}



/* Visual lightbox */

#vlightbox a#vlb { 
    display:none;
}




/* Google-maps */
#map-canvas {
    margin: 5px;
	border: 1px solid #000;
	width: 95%;
    height: 400px;
 }


/* Arrow Top Scroller */
.scrollToTop{
	width: 50px; 
	height: 50px;
	padding: 10px; 
	position: fixed;
	top: 175px;
	right: 40px;
	display: none;
	background: url('../images/theme/buttons/but_arrow_up.png') no-repeat 0px 20px;
	opacity: 0.5;
}
.scrollToTop:hover{
	opacity: 0.95;
}




